Toad World® Forums

Toad Data Modeler for DB2 Z/OS V8.2

I downloaded trial version of TDM but it’s not working with DB2 Z/OS 8.2.
How do I download older version of TDM that works with DB2 Z/OS 8.2? I appreciate any help you may provide. Thanks.

Hi,

older versions did not support DB2 Z/OS v 8.2. The first supported version was version 9. Currently we do not plan to add support for earlier versions of DB2 z/OS.

Regards,

Vaclav